# CISA Log4j (CVE-2021-44228) Affected Vendor & Software List #

[0-9](software_list_Non-Alphabet.md) [A](software_list_A.md) [B](software_list_B.md)
[C](software_list_C.md) [D](software_list_D.md) [E](software_list_E.md)
[F](software_list_F.md) [G](software_list_G.md) [H](software_list_H.md)
[I](software_list_I.md) [J](software_list_J.md) [K](software_list_K.md)
[L](software_list_L.md) [M](software_list_M.md) [N](software_list_N.md)
[O](software_list_O.md) [P](software_list_P.md) [Q](software_list_Q.md)
[R](software_list_R.md) [S](software_list_S.md) [T](software_list_T.md)
[U](software_list_U.md) [V](software_list_V.md) [W](software_list_W.md)
[X](software_list_X.md) [Y](software_list_Y.md) [Z](software_list_Z.md)

## Status Descriptions ##

| Status | Description |
| ------ | ----------- |
| Unknown | Status unknown. Default choice. |
| Affected | Reported to be affected by CVE-2021-44228. |
| Not Affected | Reported to NOT be affected by CVE-2021-44228 and no further action necessary. |
| Fixed | Patch and/or mitigations available (see provided links). |
| Under Investigation | Vendor investigating status. |

## Software List ##

This list has been populated using information from the following sources:

- Kevin Beaumont
- SwitHak
- National Cyber Security Centre - Netherlands (NCSC-NL)

NOTE: This file is automatically generated. To submit updates, please refer to
[`CONTRIBUTING.md`](CONTRIBUTING.md).

| Vendor | Product | Affected Versions | Patched Versions | Status | Vendor Links | Notes | References | Reporter | Last Updated |
| ------ | ------- | ----------------- | ---------------- | ------ | ------------ | ----- | ---------- | -------- | ------------ |
| B&amp;R Industrial Automation | APROL |  |  | Not Affected | [link](https://www.br-automation.com/downloads_br_productcatalogue/assets/1639507581859-en-original-1.0.pdf) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-16 |
| Backblaze | Cloud |  |  | Fixed | [link](https://help.backblaze.com/hc/en-us/articles/4412580603419) | Cloud service patched. |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BackBox | All |  |  | Unknown | [link](https://updates.backbox.com/V6.5/Docs/CVE-2021-44228.pdf) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Balbix | All |  |  | Unknown | [link](https://www.balbix.com/blog/broad-exposure-to-log4shell-cve-2021-44228-highlights-how-the-attack-surface-has-exploded/) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Baramundi Products | All |  |  | Unknown | [link](https://forum.baramundi.com/index.php?threads/baramundi-produkte-von-log4shell-schwachstelle-in-log4j-nicht-betroffen.12539/#post-62875) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Barco | Demetra |  |  | Not Affected | [link](https://www.barco.com/en/support/knowledge-base/kb12495) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Barco | Demetra |  |  | Not Affected | [link](https://www.barco.com/en/support/knowledge-base/kb12495) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Barco | Green Barco Wall Control Manager (gBCM) |  |  | Not Affected | [link](https://www.barco.com/en/support/knowledge-base/kb12495) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Barco | MediCal QAWeb |  |  | Not Affected | [link](https://www.barco.com/en/support/knowledge-base/kb12495) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Barco | NexxisOR |  |  | Not Affected | [link](https://www.barco.com/en/support/knowledge-base/kb12495) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Barco | OpSpace |  | 1.8 - 1.9.4.1 | Fixed | [link](https://www.barco.com/en/support/knowledge-base/kb12495) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Barco | Transform N (TFN) |  |  | Not Affected | [link](https://www.barco.com/en/support/knowledge-base/kb12495) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Barracuda | All |  |  | Unknown | [link](https://www.barracuda.com/company/legal/trust-center) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Basis Technology | Autopsy |  | 4.18.0 onwards | Fixed | [link](https://www.autopsy.com/autopsy-and-log4j-vulnerability/) | version 4.18.0 onwards use Apache Solr 8. |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Baxter | All |  |  | Unknown | [link](https://www.baxter.com/sites/g/files/ebysai746/files/2021-12/Apache_Log4j_Vulnerability.pdf) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-20 |
| BBraun | APEX® Compounder |  |  | Not Affected | [link](https://www.bbraunusa.com/content/dam/b-braun/us/website/customer_communications/21-0894C_Statement_Cybersecurity_Apache_Log4J_Sheet_FINAL_121621.pdf) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| BBraun | DoseTrac® Server, DoseLink™ Server, and Space® Online Suite Server software |  | All | Fixed | [link](https://www.bbraunusa.com/content/dam/b-braun/us/website/customer_communications/21-0894C_Statement_Cybersecurity_Apache_Log4J_Sheet_FINAL_121621.pdf) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| BBraun | Outlook® Safety Infusion System Pump family |  |  | Not Affected | [link](https://www.bbraunusa.com/content/dam/b-braun/us/website/customer_communications/21-0894C_Statement_Cybersecurity_Apache_Log4J_Sheet_FINAL_121621.pdf) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| BBraun | Pinnacle® Compounder |  |  | Not Affected | [link](https://www.bbraunusa.com/content/dam/b-braun/us/website/customer_communications/21-0894C_Statement_Cybersecurity_Apache_Log4J_Sheet_FINAL_121621.pdf) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| BBraun | Pump, SpaceStation, and Space® Wireless Battery) |  |  | Not Affected | [link](https://www.bbraunusa.com/content/dam/b-braun/us/website/customer_communications/21-0894C_Statement_Cybersecurity_Apache_Log4J_Sheet_FINAL_121621.pdf) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| BBraun | Space® Infusion Pump family (Infusomat® Space® Infusion Pump, Perfusor® Space® Infusion |  |  | Not Affected | [link](https://www.bbraunusa.com/content/dam/b-braun/us/website/customer_communications/21-0894C_Statement_Cybersecurity_Apache_Log4J_Sheet_FINAL_121621.pdf) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| BD | Arctic Sun™ Analytics |  |  | Unknown | [link](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-20 |
| BD | BD Diabetes Care App Cloud |  |  | Unknown | [link](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-20 |
| BD | BD HealthSight™ Clinical Advisor |  |  | Unknown | [link](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-20 |
| BD | BD HealthSight™ Data Manager |  |  | Unknown | [link](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-20 |
| BD | BD HealthSight™ Diversion Management |  |  | Unknown | [link](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-20 |
| BD | BD HealthSight™ Infection Advisor |  |  | Unknown | [link](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-20 |
| BD | BD HealthSight™ Inventory Optimization Analytics |  |  | Unknown | [link](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-20 |
| BD | BD HealthSight™ Medication Safety |  |  | Unknown | [link](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-20 |
| BD | BD Knowledge Portal for BD Pyxis™ Supply |  |  | Unknown | [link](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-20 |
| BD | BD Knowledge Portal for Infusion Technologies |  |  | Unknown | [link](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-20 |
| BD | BD Knowledge Portal for Medication Technologies |  |  | Unknown | [link](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-20 |
| BD | BD Synapsys™ Informatics Solution |  |  | Unknown | [link](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-20 |
| BD | BD Veritor™ COVID At Home Solution Cloud |  |  | Unknown | [link](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-20 |
| Beckman Coulter | Access 2 (Immunoassay System) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | Ac•T 5diff (Hematology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | Ac•T Family (Hematology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | AU2700 (Chemistry System) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | AU480 (Chemistry System) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | AU5400 (Chemistry System) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | AU5800 (Chemistry System) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | AU640 (Chemistry System) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | AU680 (Chemistry System) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | AutoMate 1200 (Lab Automation) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | AutoMate 1250 (Lab Automation) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | AutoMate 2500 (Lab Automation) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | AutoMate 2550 (Lab Automation) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | DxA 5000 (Lab Automation) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | DxA 5000 Fit (Lab Automation) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | DxH 500 (Hematology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | DxH 520 (Hematology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | DxH 560 (Hematology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | DxH 600 (Hematology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | DxH 690T (Hematology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | DxH 800 (Hematology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | DxH 900 (Hematology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | DxH SMS (Hematology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | DxH SMS II (Hematology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | DxM Autoplak (Microbiology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | DxM WalkAway 1040 (Microbiology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | DxM WalkAway 1096 (Microbiology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | DxONE Command Central (Information Systems) |  | All | Fixed | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) | Customers can follow instructions to remove log4j |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | DxONE Insights (Information Systems) |  |  | Fixed | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) | Patch has been applied. |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | DxONE Inventory Manager (Information Systems) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | DxONE Workflow Manager (Information Systems) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | DxU Workcell (Urinalysis) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | DxUc (Urinalysis) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | DxUm (Urinalysis) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | HighFlexX Software (Microbiology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | HmX (Hematology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | HmX AL (Hematology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | iChemVELOCITY (Urinalysis) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | IMMAGE 800 (Nephelometry) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | Intelligent Sample Banking ISB (Lab Automation) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | Ipaw (Lab Automation) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | iQ Workcell (Urinalysis) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | iQ200 (Urinalysis) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | iRICELL (Urinalysis) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | LabPro Workstation and Database Computers Provided by Beckman Coulter (Microbiology) | All |  | Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) | The only known instance of vulnerability due to Log4J is using Axeda services |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | LH 500 (Hematology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | LH Slidemaker (Hematology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | LH Slidestraine (Hematology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | LH750 (Hematology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | LH780 (Hematology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | LH785 (Hematology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | MicroScan autoSCAN-4 (Microbiology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | PK7300 (Blood Bank) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | PK7400 (Blood Bank) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | Power Express (Lab Automation) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | Power Link (Lab Automation) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | Power Processor (Lab Automation) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | PROService (Information Systems) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | RAP Box (Information Systems) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | REMISOL ADVANCE (Information Systems) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | Sorting Drive (Lab Automation) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | Unicel DxC 600 (Chemistry System) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | Unicel DxC 800 (Chemistry System) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | Unicel DxI 600 (Immunoassay System) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | Unicel DxI 800 (Immunoassay System) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | WalkAway 40 plus (Microbiology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | WalkAway 40 SI (Microbiology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | WalkAway 96 plus (Microbiology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beckman Coulter | WalkAway 96 SI (Microbiology) |  |  | Not Affected | [link](https://www.beckmancoulter.com/en/about-beckman-coulter/product-security/product-security-updates) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-31 |
| Beijer Electronics | acirro+ |  |  | Unknown | [link](https://www05.beijerelectronics.com/en/news---events/news/2021/Important___information___regarding___Log4Shell) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-22 |
| Beijer Electronics | BFI frequency inverters |  |  | Unknown | [link](https://www05.beijerelectronics.com/en/news---events/news/2021/Important___information___regarding___Log4Shell) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-22 |
| Beijer Electronics | BSD servo drives |  |  | Unknown | [link](https://www05.beijerelectronics.com/en/news---events/news/2021/Important___information___regarding___Log4Shell) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-22 |
| Beijer Electronics | CloudVPN |  |  | Unknown | [link](https://www05.beijerelectronics.com/en/news---events/news/2021/Important___information___regarding___Log4Shell) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-22 |
| Beijer Electronics | FnIO-G and M Distributed IO |  |  | Unknown | [link](https://www05.beijerelectronics.com/en/news---events/news/2021/Important___information___regarding___Log4Shell) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-22 |
| Beijer Electronics | iX Developer |  |  | Unknown | [link](https://www05.beijerelectronics.com/en/news---events/news/2021/Important___information___regarding___Log4Shell) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-22 |
| Beijer Electronics | Nexto modular PLC |  |  | Unknown | [link](https://www05.beijerelectronics.com/en/news---events/news/2021/Important___information___regarding___Log4Shell) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-22 |
| Beijer Electronics | Nexto Xpress compact controller |  |  | Unknown | [link](https://www05.beijerelectronics.com/en/news---events/news/2021/Important___information___regarding___Log4Shell) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-22 |
| Beijer Electronics | WARP Engineering Studio |  |  | Unknown | [link](https://www05.beijerelectronics.com/en/news---events/news/2021/Important___information___regarding___Log4Shell) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-22 |
| Bender |  |  |  | Unknown | [link](https://www.bender.de/en/cert) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Best Practical Request Tracker (RT) and Request Tracker for Incident Response (RTIR) |  |  |  | Unknown | [link](https://bestpractical.com/blog/2021/12/request-tracker-rt-and-request-tracker-for-incident-response-rtir-do-not-use-log4j) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BeyondTrust | Privilege Management Cloud |  | Unknown | Fixed | [link](https://www.beyondtrust.com/blog/entry/security-advisory-apache-log4j2-cve-2021-44228-log4shell) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-17 |
| BeyondTrust | Privilege Management Reporting in BeyondInsight |  | 21.2 | Fixed | [link](https://www.beyondtrust.com/blog/entry/security-advisory-apache-log4j2-cve-2021-44228-log4shell) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-17 |
| BeyondTrust | Secure Remote Access appliances |  |  | Not Affected | [link](https://www.beyondtrust.com/blog/entry/security-advisory-apache-log4j2-cve-2021-44228-log4shell) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-17 |
| BeyondTrust Bomgar |  |  |  | Unknown | [link](https://beyondtrustcorp.service-now.com/kb_view.do?sysparm_article=KB0016542) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BioMerieux |  |  |  | Unknown | [link](https://www.biomerieux.com/en/cybersecurity-data-privacy) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-22 |
| BisectHosting |  |  |  | Unknown | [link](https://www.bisecthosting.com/clients/index.php?rp=/knowledgebase/205/Java-Log4j-Vulnerability.html) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BitDefender |  |  |  | Unknown | [link](https://businessinsights.bitdefender.com/security-advisory-bitdefender-response-to-critical-0-day-apache-log4j2-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BitNami By VMware |  |  |  | Unknown | [link](https://docs.bitnami.com/general/security/security-2021-12-10/) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BitRise |  |  |  | Unknown | [link](https://blog.bitrise.io/post/bitrises-response-to-log4j-vulnerability-cve-2021-44228) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Bitwarden |  |  |  | Unknown | [link](https://community.bitwarden.com/t/log4j-log4shell-cve-is-bitwarden-affected-due-to-docker-image/36177/2) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Biztory | Fivetran |  |  | Unknown | [link](https://www.biztory.com/blog/apache-log4j2-vulnerability) |  | Vendor review indicated Fivetran is not vulnerable to Log4j2 | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Black Kite |  |  |  | Unknown | [link](https://blackkite.com/log4j-rce-vulnerability-log4shell-puts-millions-at-risk/) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Blancco |  |  |  | Unknown | [link](https://support.blancco.com/display/NEWS/2021/12/12/CVE-2021-44228+-+Critical+vulnerability+in+Apache+Log4j+library) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Blumira |  |  |  | Unknown | [link](https://www.blumira.com/cve-2021-44228-log4shell/) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | Bladelogic Database Automation |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | BMC AMI Ops |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | BMC AMI Products |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | BMC Compuware |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | BMC Helix Automation Console |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | BMC Helix Business Workflows |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | BMC Helix Client Management |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | BMC Helix Cloud Cost |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | BMC Helix Cloud Security |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | BMC Helix CMDB |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | BMC Helix Continuous Optimization |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | BMC Helix Control-M |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | BMC Helix Digital Workplace |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | BMC Helix Discovery |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | BMC Helix ITSM |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | BMC Helix Knowledge Management |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | BMC Helix Operations Management with AIOps |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | BMC Helix Platform |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | BMC Helix platform |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | BMC Helix Remediate |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | BMC Helix Remediate |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | BMC Helix Remedyforce |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | BMC Helix Virtual Agent |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | Cloud Lifecycle Management |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | Control-M |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | Footprints |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | MainView Middleware Administrator |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | MainView Middleware Monitor |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | Remedy ITSM (IT Service Management) |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | SmartIT |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | Track-It! |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | TrueSight Automation for Networks |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | TrueSight Automation for Servers |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | TrueSight Capacity Optimization |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | TrueSight Infrastructure Management |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | TrueSight Operations Management |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BMC | TrueSight Orchestration |  |  | Unknown | [link](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Bosch |  |  |  | Unknown | [link](https://bosch-iot-suite.com/news/apache-log4j-rce-vulnerability/) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-22 |
| Boston Scientific |  |  |  | Unknown | [link](https://www.bostonscientific.com/content/dam/bostonscientific/corporate/product-security/bsc_statement_on_apache_log4j-v1.pdf) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2021-12-20 |
| Box |  |  |  | Unknown | [link](https://blog.box.com/boxs-statement-recent-log4j-vulnerability-cve-2021-44228) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Brainworks |  |  |  | Unknown | [link](https://www.brainworks.de/log4j-exploit-kerio-connect-workaround/) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| BrightSign |  |  |  | Unknown | [link](https://brightsign.atlassian.net/wiki/spaces/DOC/pages/370679198/Security+Statement+Log4J+Meltdown+and+Spectre+Vulnerabilities#SecurityStatement%3ALog4J%2CMeltdownandSpectreVulnerabilities-JavaApacheLog4j) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Advanced Secure Gateway (ASG) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Automic Automation |  |  | Unknown | [link](https://knowledge.broadcom.com/external/article?articleId=230308) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | BCAAA |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | CA Advanced Authentication | 9.1 |  | Affected |  |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | CA Risk Authentication |  |  | Unknown |  |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | CA Strong Authentication |  |  | Unknown |  |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Cloud Workload Protection (CWP) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Cloud Workload Protection for Storage (CWP:S) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | CloudSOC Cloud Access Security Broker (CASB) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Content Analysis (CA) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Critical System Protection (CSP) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Data Center Security (DCS) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Data Loss Prevention (DLP) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Email Security Service (ESS) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Ghost Solution Suite (GSS) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | HSM Agent |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Industrial Control System Protection (ICSP) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Integrated Cyber Defense Manager (ICDm) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Integrated Secure Gateway (ISG) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | IT Management Suite |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Layer7 API Developer Portal |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Layer7 API Gateway |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Layer7 Mobile API Gateway |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Management Center (MC) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | PacketShaper (PS) S-Series |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | PolicyCenter (PC) S-Series |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Privileged Access Manager |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Privileged Access Manager Server Control |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Privileged Identity Manager |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | ProxySG |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Reporter |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Secure Access Cloud (SAC) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Security Analytics (SA) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | SiteMinder (CA Single Sign-On) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | SSL Visibility (SSLV) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Symantec Control Compliance Suite (CCS) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Symantec Directory |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Symantec Endpoint Detection and Response (EDR) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Symantec Endpoint Encryption (SEE) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Symantec Endpoint Protection (SEP) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Symantec Endpoint Protection (SEP) for Mobile |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Symantec Endpoint Protection Manager (SEPM) | 14.3 |  | Affected | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Symantec Identity Governance and Administration (IGA) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Symantec Mail Security for Microsoft Exchange (SMSMSE) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Symantec Messaging Gateway (SMG) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Symantec PGP Solutions |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Symantec Protection Engine (SPE) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Symantec Protection for SharePoint Servers (SPSS) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | VIP |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | VIP Authentication Hub |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Web Isolation (WI) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | Web Security Service (WSS) |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
| Broadcom | WebPulse |  |  | Unknown | [link](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793) |  |  | [cisagov](https://github.com/cisagov/log4j-affected-db) | 2022-01-12 |
